@charset "UTF-8";

@font-face {
  font-family: "mazza-icon";
  src:url("../fonts/mazza-icon.eot");
  src:url("../fonts/mazza-icon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/mazza-icon.woff") format("woff"),
    url("../fonts/mazza-icon.ttf") format("truetype"),
    url("../fonts/mazza-icon.svg#mazza-icon") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "mazza-icon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="mazza-icon-"]:before,
[class*=" mazza-icon-"]:before {
  font-family: "mazza-icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mazza-icon-eye:before {
  content: "\61";
}
.mazza-icon-bag:before {
  content: "\62";
}
.mazza-icon-heart:before {
  content: "\63";
}
.mazza-icon-compare:before {
  content: "\64";
}
.mazza-icon-check:before {
  content: "\65";
}
.mazza-icon-angle-up:before {
  content: "\66";
}
.mazza-icon-angle-right:before {
  content: "\67";
}
.mazza-icon-angle-down:before {
  content: "\68";
}
.mazza-icon-angle-left:before {
  content: "\69";
}
.mazza-icon-search:before {
  content: "\6a";
}
.mazza-icon-user:before {
  content: "\6b";
}
.mazza-icon-clock:before {
  content: "\6c";
}
.mazza-icon-comment:before {
  content: "\6d";
}
.mazza-icon-folder:before {
  content: "\6e";
}
.mazza-icon-download:before {
  content: "\6f";
}
.mazza-icon-edit:before {
  content: "\70";
}
.mazza-icon-map:before {
  content: "\71";
}
.mazza-icon-mail:before {
  content: "\72";
}
.mazza-icon-home:before {
  content: "\73";
}
.mazza-icon-phone:before {
  content: "\74";
}
.mazza-icon-setting:before {
  content: "\75";
}
